How to install php-horde-spellchecker on Debian Unstable (Sid)